﻿.row{margin-right:-15px;margin-left:-15px}

	.popular-section {width: 100%;padding: 5px; border-bottom: 1px solid gainsboro;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.site-info {
	color: #aaa9a9;
	text-align: center;
}
 
.cmsmasters-icon-location-1:before { content: '\eaeb'; }


.pzsp-content-container {
  display: none;
}

.social_down { margin-top: 3em; margin-bottom: 4em; padding: 0 95px;}

.social_down p { padding-bottom: 15px; text-transform: uppercase; font-size:10pt; color: #FFFFFF; letter-spacing: 4.41px; line-height: 27px; font-family: 'Gilroy-SemiBold';
    display: none;}

.social_down p a{color:#fff;}

.social_down span a{font-size:10pt; color: #FFFFFF; letter-spacing: 2.15px; line-height: 35px; text-transform:uppercase;
padding-bottom: 16px; display: block; font-family:'Gilroy-SemiBold';}

.social_down span{display:block;}
	
		
		#menu 				{ display: none; }
#block-block-466 .mlist-server-error,#block-views-posts-carousel-block-2 .view-footer .mlist-server-error,.mlist-sidebar .mlist-server-error,#atlvip .mlist-server-error{color:red;font-size:80%;}


.entry__header {
  margin-bottom: 14px;
}

.home-layout {
	margin: 0 0 60px 15px;
}
#header-wrapper{width:100%;border-bottom:1px solid #878787;position:fixed;z-index:1090}
#header-wrapper #header-widget-area{position:absolute;right:720px;top:5px;text-align:right;z-index:101}
#header-wrapper #header-widget-area ul.xoxo{float:right}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}
#header-wrapper #header-widget-area .widget-title{display:none}
#header-wrapper #header-widget-area ul li{padding:0px;margin:0 0 10px}


.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

      .reserva form .logo {
        width: 30%;
        margin: 3px 35%;
        display: none; }

        .mod_ubicacion .como_llegar .col ul li .logo {
          width: 20%;
          display: none; }

    .reserva form .logo, .new_reserva form .logo {
      width: 60%;
      display: inline-block;
      margin: 25px 20%; }

    .blog .menu_blog .logo {
      width: 200px;
      height: 200px;
      background-size: 100% 200%;
      background-position: top;
      display: inline-block; }

    .blog .menu_blog:hover .logo {
      background-position: bottom; }


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 20px;
  padding-left: 20px;
}

  .col-md-12 { width: 100%; }
.row #logo img{max-height:100px}
.row{margin-left:-15px;margin-right:-15px}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.condensed__search{position:absolute;width:100%;top:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:-1;visibility:hidden;padding-top:3rem;padding-bottom:3rem;background-color:#1e1e1e;transition:visibility .3s,-webkit-transform .3s;transition:transform .3s,visibility .3s;transition:transform .3s,visibility .3s,-webkit-transform .3s}
.search-active .condensed--show .condensed__search{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}
.condensed__search .search__form{opacity:0;transition:opacity .3s ease-in-out}
.search-active .condensed--show .condensed__search .search__form{opacity:1}

 
 .box-truyen-hinh{
  background: #eeeeee;
  padding: 20px 10px;
 }

  .box-truyen-hinh .contentleft {
    float: left;
    width: 670px;
}

.box-truyen-hinh .contentright{
  display: block;
  width: 35%;
}
#logo #logo-wrapper{max-width:270px;margin:auto;-webkit-transition:max-width 0.3s;-moz-transition:max-width 0.3s;-o-transition:max-width 0.3s;transition:max-width 0.3s;}
.m-about-promo__by-day,.m-about-promo__by-night{white-space:nowrap}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}



tr.gigpress-header th {
	font-weight: bold;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}
